/*
* Add child theme CSS Rules
*/
.package-form{
	margin-left: 190px;
}
@media screen and (max-width: 480px) and (min-width: 380px){
.package-form{
	margin-left: 0px;
	}
.wpcf7-text {
	max-width: 100%!important;}

.wpcf7-select {
    width: 100%!important;
		max-width: 100%!important;}

.wpcf7-textarea {
    width: 100%!important;
	}
input.wpcf7-form-control.wpcf7-submit {
    width: 100%!important;
	}}
	
/* Nj 12 10 2019*/

.single-blog-style2 .single-blog p{
	margin-bottom: 1.666666666667em !important;
	font-size: 14px !important;
	letter-spacing: .025em !important;
	color: #26282D !important;
	word-spacing: 1px;
}

.single-blog-style2 .single-blog ul li{
font-size: 14px !important;
letter-spacing: .025em !important;
color: #26282D !important;
}

.single-blog-style2 .banner{
    margin-top: 100px !important;
	height: 310px !important;
}

.single-blog-style2 .title {
    font-size: 32px;
}

.single-blog-style2 .post-meta .author-name{
    display:inline;
	border-right: 1px solid #26282D;
    padding-right: 5px;
}
.single-blog-style2 .post-meta .date{
    display:inline;
	border-right: 1px solid #26282D;
    padding-right: 5px;
}
.single-blog-style2 .post-meta .comment{
    display:inline;
}


/* End Nj */